var R=require("../../../../chunks/[turbopack]_runtime.js")("server/app/api/requests/[id]/route.js")
R.c("server/chunks/[root-of-the-server]__07e00f21._.js")
R.c("server/chunks/[root-of-the-server]__a3cc3f74._.js")
R.c("server/chunks/fdc6e_next_73ba3d67._.js")
R.c("server/chunks/f2001__next-internal_server_app_api_requests_[id]_route_actions_c7a8b5e4.js")
R.m(42005)
module.exports=R.m(42005).exports
